<?

class zonas_urbanas{

	var $cod_zurb;
	var $codigo;
	var $nombre;
	var $id_depto;
	var $id_ciudad;
	var $sucursal;
	var $valor;
	var $valor_dev;
	
	// Configuradores //
	function setCod_zurb($cod_zurb){ $this->cod_zurb=$cod_zurb; }
	function setCodigo($codigo){ $this->codigo=$codigo; }
	function setNombre($nombre){ $this->nombre=$nombre; }
	function setId_depto($id_depto){ $this->id_depto=$id_depto; }
	function setId_ciudad($id_ciudad){ $this->id_ciudad=$id_ciudad; }
	function setSucursal($sucursal){ $this->sucursal=$sucursal; }
	function setValor($valor){ $this->valor=$valor; }
	function setValor_dev($valor_dev){ $this->valor_dev=$valor_dev; }
	
	// Obtenedores //
	function getCod_zurb(){ return $this->cod_zurb; }
	function getCodigo(){ return $this->codigo; }
	function getNombre(){ return $this->nombre; }
	function getId_depto(){ return $this->id_depto; }
	function getId_ciudad(){ return $this->id_ciudad; }
	function getSucursal(){ return $this->sucursal; }
	function getValor(){ return $this->valor; }
	function getValor_dev(){ return $this->valor_dev; }

}

?>